Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 21:35:29 +0000

Chat transcript

			Name: Marvin
			E-mail: [email-masked]

	Harry Mon, 12/13/21 03:27:17 pm America/Chicago
		Hello. How may I help you?
	Marvin 03:27:24 pm
		are you robo?
	Harry 03:27:38 pm
		no
	Marvin 03:27:41 pm
		cool lol
		ok so i need a quote for hosting 2U of NAS, our gear, your space. is that possible?
	Harry 03:28:21 pm
		Yes
	Marvin 03:28:30 pm
		slap it on my brother
		what will it cost?
	Harry 03:29:07 pm
		Which data center do you want to install it?
	Marvin 03:29:16 pm
		i found you on google.
		midwest usa?
	Harry 03:29:48 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?
	Marvin 03:29:55 pm
		oh please
		why cant you give me a quote?
		you are 1 reply from losing this sale
	Harry 03:30:37 pm
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	Marvin 03:31:25 pm
		$75/ monthly for how many inches of space?
		harry are you there?
	Harry 03:32:45 pm
		Yes
		More information can be provided by our ales expert.
	Marvin 03:33:21 pm
		you lost. bye
	System 03:33:24 pm
		You archived the chat

	6m 7s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat